/* Overrides requested in Ticket #506901760 by Sue Cady */

body{
	background-image: url('../images/body_background.jpg');
	background-repeat:repeat-x;
 	background-position:top center !important;
	background-color:#fdfdfd;
}

.rt-logo-block {
  padding: 0;
}

#rt-header {
}
.menu-block{float:left;}
.menu-block .gf-menu.l1 > li:hover,
.menu-block .gf-menu.l1 > li:focus {
  background-color: #ffffff;
}

.menu-block .gf-menu li:hover,
.menu-block .gf-menu li:focus {
  background-color: #652383;
}
.menu-block .gf-menu .l2 li:hover a,
.menu-block .gf-menu .dropdown .column ul li:focus a {
  color:#fff;
	transition:none;
}

.menu-block .gf-menu .dropdown {
  background-color: #ffffff;
}

.menu-block .gf-menu .item {
  color: #00a6ff;
  transition:none;
}

.menu-block .gf-menu li.active > .item .menu-item-bg {
  color: #5cceea;
}

/*Front-page modules*/
.box5 {
  background-color: #ffffff;
}

.box5 h3.green, #rt-showcase .box5 h3.green {
  color: #652383;
}

/*Footer social buttons*/
#rt-footer .rt-social-buttons .social-button {
  color: #0a63a3;
}

/* Min Header height to fix broken template setting */
.headersurround-type-preset4 #rt-header-surround {
  min-height: 220px;
}

.rsbtn{
z-index: 10 !important;
}

.fp-roksprocket-tabs-showcase .sprocket-tabs.layout-left .sprocket-tabs-panels{
	color:#545454;
}
.fp-roksprocket-tabs-showcase .sprocket-tabs.layout-left .sprocket-tabs-panels{background:transparent;}
.fp-roksprocket-features-top .layout-slideshow .sprocket-features-img-container img, .fp-roksprocket-features-top .layout-slideshow .sprocket-features-content img{opacity:1.0;}

.sprocket-strips-c-item a:hover{color:#545454;}

.row {
  display: flex;
}

.column {
  flex: 20%;
  padding: 5px;
}

/* Overrides requested in Ticket #R57438 by Sue Cady */

.sprocket-readmore {
    display: none !important;
} 

a.readon {
    display: none !important;
} 